html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    font-family: Arial, Tahoma;
    font-size: 12px;
}

body {
    background: url("../images/bg-sky-top.jpg") no-repeat center -200px;
}

table {
    border-collapse: collapse;
    border: none;
}

td {
    padding: 0;
    vertical-align: top;
    font-family: Arial, Tahoma;
    font-size: 12px;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}

a, a:visited {
    color: #005598;
}

a:hover {
    color: #bd1717 !important;
}

img {
    border: none;
}

p {
    margin: 3px 0;
}

input:focus, textarea:focus, select:focus {
    outline: none;
}

/*************************** Common structure *****************************/

#wrapper {
    position:relative;
    height: auto !important;
    min-width: 1000px;
    padding-bottom: 265px;
}

.root {
    height: 100%;
    width: 100%;
}

.root td.left {
    width: 10%;
}

.root td.right {
    width: 10%;
}

.root td.center {
    min-width: 1000px;
}

#footer {
    position: relative;
    margin-top: -265px;
    height: 265px;
    z-index: 1001;
}
#footer .root {
    height: 265px;
}
#footer .root td {
    background: url("../images/bg-footer.png");
}
#footer .root .center {
    background: #fff;
}

.align-center {
    position: relative;
    width: 100%;
}
.align-center:after {
    content: '';
    display: block;
    clear: both;
}
.align-center-to-left {
    position: relative;
    right: 50%;
    float: right;
}
.align-center-to-right {
    position: relative;
    z-index: 1;
    right: -50%;
}

/*************************** Page header *****************************/

.page-header {
    position: relative;
    height: 180px;
    width: 100%;
}

.page-header a, .page-header a:hover, .page-header a:visited {
    color: #fff !important;
}
.page-header a:hover {
    text-decoration: none !important;
}

.page-header #gerb {
    display: block;
    width: 116px;
    height: 134px;
    position: absolute;
    background: url("../images/gerb.png") no-repeat;
    margin: 25px 0 0 10px;
}

.page-header #siteTitle {
    position: absolute;
    margin: 25px 0 0 25px;
    color: #fff;
    font-size: 24px;
    margin: 20px 0 0 150px;
    font-family: Georgia, Times, Times New Roman;
}
.page-header #siteTitle a {
    text-decoration: none;
}
.page-header #siteTitle h1 {
    font-size: 40px;
    margin: 0 0 0 0;
    letter-spacing: 3px;
}

.page-header #pageIcons {
    float: right;
    color: #fff;
    font-size: 12px;
    margin: 20px 25px 0 0;
}
.page-header #pageIcons .pi-items {
    margin: 0 0 0 30px;
}
.page-header #pageIcons .pi-items .lang {
    color: #fff;
    margin: 0 0 0 10px;
}
.page-header #pageIcons .icons a {
    margin: 0 0 0 10px;
    color: #fff;
}
.page-header #pageIcons .icons img {
    margin-bottom: -3px;
}

.page-header #siteSearch {
    float: right;
    width: 310px;
    clear: both;
    margin: 20px 25px 0 0;
    background: url("../images/bg-site-search.png") no-repeat right top;
    text-align: right;
    height: 50px;
}
.page-header #siteSearch #ssInput {
    width: 230px;
    border: none;
    margin: 0 1px 0 0;
    background-color: #d9f0ff;
    font-size: 15px;
}
.page-header #siteSearch #ssSubmit {
    float: right;
    background: url("../images/icon-search.png") no-repeat 7px 6px;
    color: #fff;
    font-size: 13px;
    width: 57px;
    height: 15px;
    padding-right: 8px;
    padding-top: 3px;
    cursor: default;
}
.page-header #siteSearch #ssSubmit input {
    background: none;
    border: none;
    width: 64px;
    height: 23px;
    text-align: right;
    position: absolute;
}
.page-header #siteSearch .ss-hover {
    color: #013b63 !important;
    background: url("../images/icon-search-dark.png") no-repeat 6px 6px !important;
}
.page-header #siteSearch a {
    color: #fff;
    font-size: 12px;
    line-height: 2;
}

.page-header #topMenu {
    position: relative;
    top: 110px;
    padding: 0 0 0 150px;
    font-size: 12px;
}
.page-header #topMenu table {
    position: absolute;
    top: 0px;
}
.page-header #topMenu a {
    display: block;
    padding: 0 0 0 15px;
    margin: 4px 25px 8px 0;
    background: url("../images/bg-mm-item.gif") no-repeat left center;
}

.page-header #networks {
    position: absolute;
    right: 25px;
    top: 125px;
    height: 0px;
    overflow: visible;
}

/*************************** Image menu *****************************/

#imageMenu {
    width: 100%;
    position: relative;
    height: 115px;
    border: solid #b8d2ea 1px;
}
#imageMenu #imRightAngle {
    position: relative;
    z-index: 1000;
    width: 10px;
    height: 10px;
    background: url("../images/bg-imgmenu-right-angle.png") no-repeat;
    float: right;
    margin: -1px -1px 0 0;
}
#imageMenu #imLeftAngle {
    position: relative;
    z-index: 1000;
    width: 10px;
    height: 10px;
    background: url("../images/bg-imgmenu-left-angle.png") no-repeat;
    margin: -1px 0 0 -1px;
}
#imageMenu a {
    display: block;
    width: 19%;
    height: 115px;
    float: left;
    background-position: center top;
    background-repeat: no-repeat;
    margin: -9px 0 0 0;
    overflow: hidden;
    color: #013b63;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: -10px;
}
#imageMenu a:hover {
    color: #bd1717 !important;
}
#imageMenu a#imAbout        { background-image: url("../images/bg-imgmenu-1.jpg"); }
#imageMenu a#imAdmin        { background-image: url("../images/bg-imgmenu-2.jpg"); width: 20%; }
#imageMenu a#imEconomic     { background-image: url("../images/bg-imgmenu-3.jpg"); width: 20%; }
#imageMenu a#imSocial       { background-image: url("../images/bg-imgmenu-4.jpg"); width: 20%; }
#imageMenu a#imDocs         { background-image: url("../images/bg-imgmenu-5.jpg"); width: 21%; }
#imageMenu a img {
    width: 100%;
    height: 120px;
    margin-top: -1px;
}
#imageMenu a .title {
    padding: 2px 0 0 0;
    height: 18px;
    width: 100%;
    background: url("../images/bg-imgmenu-title.png");
    text-align: center;
    margin-top: -42px;
}

/*************************** Content container *****************************/

#contentRoof a, #contentRoof a:visited {
    color: #005598 !important;
}

#contentRoof {
    position: relative;
    z-index: 1000;
    margin-top: -10px;
    clear: both;
    width: 100%;
    border-left: solid #b8d2ea 1px;
    border-right: solid #b8d2ea 1px;
}
#contentRoof.inner {
    margin-top: 10px;
    overflow: visible;
    height: 42px;
}
#contentRoof.inner table {
    height: 52px;
    position: relative;
    top: -10px;
}
#contentRoof table {
    width: 100%;
    height: 52px;
}
#contentRoof #crLeft {
    width: 10px;
    background: url("../images/bg-content-left-angle.png") no-repeat;
}
#contentRoof #crRight {
    width: 10px;
    background: url("../images/bg-content-right-angle.png") no-repeat right top;
}
#contentRoof #crCenter {
    background: url("../images/bg-content-top.png") repeat-x;
}

#contentContainer {
    position: relative;
    z-index: 1001;
    width: 100%;
    border-left: solid #b8d2ea 1px;
    border-right: solid #b8d2ea 1px;
    background: #fff;
    border-top: solid #fff 1px;
}
#contentContainer #contentGrid {
    width: 100%;
    margin: -50px 0 0 0;
}
#contentContainer #contentGrid #cgLeftCol {
    width: 200px;
    border-right: dotted #ccc 1px;
    padding: 20px;
}
#contentContainer #contentGrid #cgRightCol {
    width: 320px;
    border-left: dotted #ccc 1px;
    padding: 20px;
}
#contentContainer #contentGrid #cgCenterCol {
    padding: 20px;
}

/*************************** Content *****************************/

#contentGrid h1 {
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 20px 0;
}
h1.red {
    color: #ba0a0b;
    text-shadow: #e6baba 2px 2px 1px;
}
#contentGrid h2 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px 0;
}
#contentGrid h3 {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 15px 0;
}
h2.red {
    color: #ba0a0b;
    text-shadow: #e6baba 2px 2px 0;
}
h2.blue {
    color: #013b63;
    text-shadow: #cad1d6 2px 2px 0;
}
h3.blue {
    color: #013b63;
    text-shadow: #cad1d6 2px 2px 0;
}
h2.heavy {
    background: url("../images/bg-block-header.png") repeat-y right top;
    border-bottom: solid #ececec 1px;
    margin-top: -10px !important;
    padding: 0 20px 0 0;
    width: 100%;
}
h2.heavy div {
    height: 28px;
    padding: 10px 7px 0 18px;
    margin-left: -5px;
    width: 100%;
    background: url("../images/bg-block-header-shadow.png") no-repeat right bottom;
}
h2.heavy span.ico {
    background: url("../images/ico-block-header.png") no-repeat left 15px;
    display: block;
    position: absolute;
    height: 38px;
    width: 14px;
    margin-left: -5px;
}
h1.light, h2.light, h3.light {
    font-weight: normal !important;
    margin-bottom: 10px !important;
}
h2.blue.light, h3.blue.light {
    text-shadow: #cad1d6 2px 2px 1px;
}
h2.heavy .rss {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    margin: -8px 0 0 0;
}
h1 .rss {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    margin: -8px 0 0 0;
}

.text-wrapper {
    line-height: 1.5;
    overflow: auto;
}
.text-wrapper img {
    margin: 5px 10px 5px 10px;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.texts-list .delimiter {
    height: 10px;
}

.links-row {
    padding: 0 0 20px 0;
}
.links-row a {
    margin: 0 20px 0 0;
}

.hor-delimiter {
    height: 0px;
    border-top: dotted #ccc 1px;
    margin: 20px 0;
}

a.icon-and-text {
    color: #ba0a0b;
    /*font-weight: bold;*/
    font-size: 13px;
    display: block;
    height: 25px;
    padding: 10px 0 0 0;
}
a.icon-and-text:hover, a.icon-and-text:hover .double-line {
    text-decoration: none;
}
a.icon-and-text img {
    display: block;
    margin: -10px 2px 5px 0;
    width: 48px;
    height: 36px;
    float: left;
}
a.icon-and-text .double-line {
    margin: -10px 0 0 0;
    overflow: auto;
    float: left;
    text-decoration: underline;
}

.links-list .icon-and-text {
    margin-bottom: 20px;
}

.links-list .ll-item {
    display: block;
    padding: 0 0 0 25px;
    background: url("../images/ico-link-list-item.png") no-repeat left 2px;
    margin: 6px 0;
}
.links-list .sub-item {
    margin-left: 10px;
}

.left-banner {
    display: block;
    width: 200px;
    margin: 0 0 -10px -12px;
}

.announcement-cell {
    color: #666;
}
.announcement-cell a {
    margin-bottom: 15px;
}

a.picture-and-text {
    color: #ba0a0b;
    font-size: 15px;
    display: block;
    text-align: center;
    width: 150px;
    left: 25px;
    position: relative;
    text-decoration: none;
}
a.picture-and-text span {
    text-decoration: underline;
}
a.picture-and-text:hover {
    text-decoration: none;
}
a.picture-and-text img {
    margin: 0 0 5px 0;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

.banners-vert .item {
    text-align: center;
    height: auto;
    margin: 10px 0;
}

.info-list .item {
    clear: both;
    margin: 0 0 20px 0;
    overflow: auto;
}
.info-list .item img {
    display: block;
    float: left;
    margin: 0 10px 2px 0;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.info-list .announcement {
    margin: 5px 0 0 0;
}
.info-list .rss {
    float: right;
    display: block;
    width: 30px;
    height: 30px;
    margin-top: -5px;
}

.archive-link, .back-link, .advanced-link a {
    text-align: right;
    font-size: 11px;
    color: #999;
}
.back-link {
    text-align: left;
    margin: 15px 0 0 0;
}
.advanced-link {
    text-align: left;
    margin: 15px 0 0 0;
}
.archive-link a, .back-link a, .advanced-link a {
    color: #999;
    padding-left: 17px;
    background: url("../images/ico-archive-link.png") no-repeat left 2px;
    font-size: 11px;
    font-weight: bold;
}
.back-link a {
    background: none;
    padding: 0;
}

.simple-list{
    overflow: auto;
}
.simple-list .items {
    margin-top: -5px;
}
.simple-list a {
    display: block;
    margin: 0 0 7px 0;
    float: left;
    clear: both;
}

.news-list {
    margin-bottom: 35px;
}
.news-list .item {
    margin: 0 0 15px 0;
}
.news-list .date {
    color: #ba0a0b;
    font-size: 11px;
    font-weight: bold;
}
.news-list .item a {
    color: #666;
    font-weight: bold;
}
.news-list .announcement {
    color: #666;
    margin: 3px 0 0 0;
}
.news-list .announcement img {
    display: block;
    float: left;
    margin: 0 10px 2px 0;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.news-list .adv-info {
    margin: 4px 0 0 0;
    color: #999;
    font-size: 11px;
    font-weight: bold;
}

.announcement-list {
    margin-bottom: 35px;
    color: #666;
}
.announcement-list .item {
    margin: 0 0 15px 0;
}
.announcement-list .period {
    margin: 3px 0 0 0;
}
.announcement-list .item a {
    color: #ba0a0b;
    font-weight: bold;
}
.announcement-list .item a:hover {
    text-decoration: none;
}
.announcement-list .announcement {
    margin: 3px 0 0 0;
}

.site-news-list {
    margin-bottom: 35px;
    font-weight: bold;
}
.site-news-list .item {
    margin: 0 0 15px -5px;
    padding-left: 20px;
    background: url("../images/ico-link-list-item.png") no-repeat left 1px;
}
.site-news-list .item a {
    margin-left: 5px;
}

.details .date {
    color: #ba0a0b;
}

.tags a {
    margin: 0 5px 0 0;
}

/*************************** Forms *****************************/

.tbl-form {
    width: 500px;
}
.tbl-form td {
    text-align: left;
    padding: 5px 10px;
    vertical-align: top;
}
.tbl-form .input-title {
    text-align: right;
    padding: 10px 10px 5px 10px;
    vertical-align: top;
}
.tbl-form .required {
    color: #c00;
}
.tbl-form .error-cell {
    color: #c00;
    background-color: #ffffbe;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 5px 10px;
    float: left;
    line-height: 1.5;
}
.tbl-form .error-cell p {
    background: url("../images/ico-block-header.png") no-repeat left 3px;
    padding: 0 0 0 17px;
}
.tbl-form input, .tbl-form select, .tbl-form textarea {
    width: 300px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid #ccc 1px;
    padding: 2px 5px;
    font-size: 15px;
}
.tbl-form select {
    padding: 1px 1px 1px 5px;
    width: 312px;
}
.tbl-form textarea {
    width: 400px;
    height: 150px;
    padding: 5px;
    font-family: Arial, Tahoma;
}
.tbl-form textarea.ta-small {
    width: 300px;
    height: 75px;
}
.tbl-form .long-text {
    width: 400px;
}
.tbl-form .checkbox {
    width: auto;
    margin: 5px 0 0 0;
    padding: 0;
}
.right-col-block input {
    width: auto;
}
.tbl-form .input-button {
    width: auto;
    font-size: 13px;
    padding: 7px 15px;
    background: #3f8abf url("../images/bg-btn.jpg") repeat-x top left;
    color: #fff;
    border: solid #1872af 1px;
}
.tbl-form .input-button.active {
    background: #3f8abf url("../images/bg-btn-active.jpg") repeat-x top left;
    color: #133857;
    border: solid #9cf 1px;
}
.tbl-form .input-button.thin {
    padding: 2px 7px;
}
.tbl-form .input-button.inline {
    float: right;
}
.tbl-form .addButton {
    display: block;
    float: right;
}
.tbl-form .addButton input {
    width: auto;
    height: 23px;
    width: 64px;
    padding: 0px 3px 3px 3px;
    text-align: center;
    background-color: #fff;
    font-size: 11px;
}
.tbl-form .note {
    font-size: 11px;
    color: #999;
    margin: 0 0 5px 0;
}
.tbl-form .error {
    color: #fff;
    font-size: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #c00 url("../images/bg-err-shadow.png") repeat-x left top;
    display: none;
    width: 300px;
    padding: 6px 6px 3px 6px;
    margin-top: -5px;
}
.tbl-form .captcha-img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid #ccc 1px;
    height: 60px;
    width: 120px;
    margin: 0 10px 10px 0;
}
.tbl-form .captcha-update {
    text-decoration: none;
    color: #666;
    border-bottom: none;
    font-size: 15px;
}

/*************************** Center block *****************************
Using in: blogs
*/
.center-col {
    width: auto;
    padding-right: 240px;
}

/*************************** Right floating block ******************************
Using in: blogs
*/

.right-col {
    float: right;
    width: 220px;
}
.right-col-block {
    width: 100%;
    margin-bottom: 25px;
    overflow: auto;
}
.right-col .tbl-form {
    width: 100%;
    overflow: auto;
    text-align: right;
    margin-bottom: 15px;
}
.right-col .tbl-form input {
    width: 208px;
    margin-bottom: 5px;
}
.right-col .tbl-form .input-button {
    width: auto;
}
.right-col-block img {
    margin: 0 10px 2px 0;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

/*************************** BLOGS *****************************/

.blog-section {
    margin: 0 0 20px 0;
    overflow: auto;
}

.blog-item img {
    display: block;
    float: left;
    margin: 0 10px 2px 0;
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.blog-item .date {
    color: #ba0a0b;
    font-weight: bold;
}

.blog-bottom a {
    margin: 0 10px 0 0;
}
.blog-bottom .comments {
    width: 250px;
    padding: 5px 15px 10px 0;
    font-weight: bold;
    color: #666;
}
.blog-bottom .tags {
    width: auto;
    padding: 5px 15px 10px 0;
    font-weight: bold;
    color: #666;
}
.blog-bottom .tags a {
    margin: 0 0 0 10px;
}

.blog-view table {
    width: 100%;
}
.blog-view .date {
     color: #ba0a0b;
     font-weight: bold;
     padding: 0 20px 15px 0;
 }
.blog-view .blog-photo {
    float: left;
    line-height: 0;
}
.blog-view .blog-photo img {
    margin: 0 10px 2px 0;
}
.blog-view .rec-navigation {
    padding: 0 0 15px 0;
    text-align: right;
}

.blog-view .comments-list {
    margin: 15px 0 0 0;
}
.blog-view .comments-list .item {
}
.blog-view .comments-list .date {
    color: #ba0a0b;
    font-weight: bold;
    padding: 0 20px 0 0;
    display: block;
    float: right;
}
.blog-view .comments-list .item .text-wrapper {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    border: solid #e6e6e6 1px;
    margin: 0 0 20px 0;
    overflow: auto;
}
.blog-view .comments-list .item .text-wrapper img {
    margin: 0 10px 2px 0;
    display: block;
    float: left;
}
.blog-view .comments-list .item .text-wrapper img.label {
    border: none;
    box-shadow: none;
    float: none !important;
    margin: 7px 0 0 -20px;
    position: absolute;
}
.blog-view .comments-list .item .bg-blue {
    background-color: #e5ecf2;
    border: none;
}
.blog-view .comments-list .item .bg-gray {
    background-color: #eeeeee;
    border: none;
}
.blog-view .comments-list .item h3 {
    margin-bottom: 0 !important;
}

.blog-view .auth-form {
    margin: 20px 0;
}
.blog-view .auth-form h2, .blog-view .auth-form h3 {
    margin: 0 !important;
}
.blog-view .auth-form .input-title {
    width: 75px;
}
.blog-view .comments-list .item .links {
    text-align: right;
}

/*************************** gallery *****************************/

.gallery-preview {
    margin: 10px 0 20px 0;
    overflow: auto;
}
.gallery-preview img {
    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.gallery-preview .counter {
    font-weight: bold;
    color: #666;
    height: 25px;
}

.right-col li.normal { padding-left: 21px; }
li.normal.rules     { background: url("../images/ico-rules.png") no-repeat; }
li.normal.personal  { background: url("../images/ico-registration.jpg") no-repeat; }
li.normal.exit      { background: url("../images/ico-exit.jpg") no-repeat; }
li.normal.login     { background: url("../images/ico-login.jpg") no-repeat; }
li.normal.blogs     { background: url("../images/ico-blogs.png") no-repeat; }
li.normal.articles  { background: url("../images/ico-list.png") no-repeat; }
li.normal.comments  { background: url("../images/ico-new.png") no-repeat; }
li.normal.write     { background: url("../images/ico-write.jpg") no-repeat; }


/*************************** bread crumbs *****************************/

.breadcrumbs {
    margin: 0 0 15px -5px;
}
.breadcrumbs span {
    color: #c00;
    font-weight: bold;
    margin: 0 5px;
}
.breadcrumbs a {
    color: #999;
    font-weight: bold;
    margin: 0 5px;
}

/*************************** search *****************************/

.search-res {
    padding: 0 0 0 10px;
}
.search-res .pagination {
    margin: 10px 0 10px 0;
}
.search-res .pagination span {
    font-weight: bold;
    margin: 0 5px;
}
.search-res .pagination a {
    margin: 0 5px;
    font-weight: normal;
}

.search-res .item {
    margin: 0 0 15px 0;
    line-height: 1.5;
}
.search-res .item a {
    font-size: 14px;
}

/*************************** date filter *****************************/

.date-filter {
    margin: 0 0 10px 0;
}

.date-filter .selected {
    background: #0066ff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    padding: 2px 5px;
}

.date-filter a {
    margin: 0 5px;
}

/*************************** pagination *****************************/

.ci-pagination {
    padding: 10px 0;
}
.ci-pagination .pages {
    margin: 0 30px 0 0;
}
.ci-pagination span {
    margin: 0 5px;
}
.ci-pagination a {
    margin: 0 5px;
}
.ci-pagination span label {
    border: none !important;
    padding: 0 !important;
}
.ci-pagination span label img {
    display: none;
}
.ci-pagination .first, .ci-pagination .last, .ci-pagination .next, .ci-pagination .prev {
    font-size: 14px;
}
.ci-pagination .current {
    font-weight: bold;
}

/*************************** trees *****************************/

.tree {
    line-height: 1.3;
}
.tree ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tree ul li {
    background: url("../images/ico-link-list-item.png") no-repeat left 3px;
    padding: 0 0 0 18px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
}
.tree ul li li {
    font-weight: normal;
    background: url("../images/ico-block-header.png") no-repeat left 3px;
}
.tree ul li ul {
    padding: 0 0 15px 0;
}
.tree ul li ul ul {
    padding: 0;
}
.tree ul li.normal {
    font-size: 13px;
    font-weight: normal;
}

/*************************** Footer *****************************/

#footer a:hover {
    color: #bd1717 !important;
}

#footer #topDelimiter {
    width: 100%;
    height: 0px;
    border-bottom: dotted 1px #ccc;
}
#footer .side-delimiter {
    width: 50%;
    height: 0px;
    border-bottom: dotted 1px #ccc;
}
#footer .left .side-delimiter {
    float: right;
}
#footer .content-container {
    position: relative;
    z-index: 1001;
    width: 100%;
    border-left: solid #fff 1px;
    border-right: solid #fff 1px;
    background: #fff;
}

#footer .banners-hor {
    width: 940px;
    height: 90px;
    margin: 25px 0 5px 0;
}
#footer .banners-hor ul {
    width: 940px;
    height: 70px;
    padding: 0;
    list-style: none;
}
#footer .banners-hor ul li {
    margin: 0 15px 0 0;
    padding: 0;
    display: block;
    float: left;
}

#footer #bottomMenu {
    border-top: dotted 1px #ccc;
    text-align: center;
    padding: 15px 0;
    font-size: 11px;
    color: #666;
    line-height: 2;
	width: 100%;
}
#footer #bottomMenu a {
    color: #666;
    margin: 0 5px;
}

#middleDelimiter {
    position: absolute;
    width: 100%;
    left: 0;
    height: 0;
    border-top: dotted 1px #ccc;
    bottom: 70px;
    z-index: 1002;
}

#footer .bg-info {
    width: 100%;
}
#footer .bg-info td {
    width: 33%;
    padding: 15px 0;
    font-size: 11px;
    color: #666;
}
#quoteRules {
    text-align: center;
    padding: 15px 25px;
}
#counters {
    text-align: right;
    padding-right: 20px !important;
}
#ownership {
    padding-left: 20px !important;
}

/**************************** Others *****************************/

#sb-container {
    z-index: 5000 !important;
}
#sb-player {
    margin-top: 20px;
}
#sb-body-inner, #sb-body {
    background: #fff !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#toTop {
    position: fixed;
    right: 50px;
    width: 75px;
    height: 22px;
    bottom: 0px;
    display: none;
    z-index: 5000;
    background: url("../images/bg-btn.jpg") repeat-x;
    color: #fff !important;
    font-weight: bold;
    text-align: center;
    padding: 8px 0 0 0;
    cursor: default;

    border: solid #fff 1px;
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 0 1px 4px rgba(0,0,0,0.8);

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}